/* ==========================================================================
    header
    ========================================================================== */
.header-wrap header {position: relative; width: 1180px; margin: 0 auto; padding: 0;}
.header-wrap header .logo {float: left; margin-right: 18px;}
header .logo { z-index: 10000; position: relative; }
header #topsearch { float: right;margin-top: 15px; padding: 10px; }
header #topsearch select {font-weight: bold;  font-size: 16px; color: #3e4044; padding: 8px 10px; border-radius: 5px; display: inline-block; margin-right: 10px;
 box-shadow: 0 0 5px rgba(255, 199, 43, 1);
  margin: 5px 1px 3px 0px;
  border: 1px solid rgba(255, 199, 43, 1);
}
header #topsearch button {  display: inline-block; background: -webkit-linear-gradient(top, #ffd777 0%, #fcaa29 20%, #f37430 100%); background: linear-gradient(to bottom, #ffd777 0%, #fcaa29 20%, #f37430 100%); font-size: 20px; color: #fff; border: 1px solid #faa32c; border-radius: 5px; padding: 6px 5px;}
header .talk {width: 250px; float: left; text-align: center; margin: 25px 0px 0px 15px;}
header .talk p{font-size: 18px; color: #3e4044; margin: 0px; font-weight: bold;}
header .talk p a{color: #ca1515;text-decoration: none;}
header .orderbtn{float: left; margin: 10px 0px 0px 5px; }
header select.find{width: 270px; }

.header-wrap { position:relative; padding-bottom: 31px;}
.header-wrap .nav-wrap { position:absolute;  width: 100%; box-sizing: border-box; background: #3f4044; padding: 10px 0px 0px; clear: both; top: 100px;z-index: 999; }
.header-wrap .nav-content {margin: 0 auto; width: 1180px; box-sizing: border-box; padding-left: 170px;   }
.header-wrap nav {position: relative;}
.header-wrap nav ul { margin: 0; padding: 0; }
.header-wrap nav>ul>li { float: left; font-size: 22px; font-family: 'Roboto Condensed', sans-serif; font-weight: 500; text-transform: uppercase; text-align: center; margin-right: 20px; line-height: 1;}
.header-wrap nav>ul>li>a { color: #fff;text-decoration: none; display: block; height: 58px;cursor: pointer;}
.header-wrap nav>ul>li>a:hover, .header-wrap nav>ul>li:hover>a{ color: #e2550b;}

.header-wrap nav ul li:hover div.dropdown {display: block;}
.header-wrap nav ul div.dropdown {position: absolute; background: #f8f5e6; z-index: 1000; top: 58px; left: 0px; width: 100%; box-sizing: border-box; padding: 20px 0px; display: none;box-shadow: 1px 1px 5px rgba(0,0,0,.15);border: 1px solid #3f4044; }
.header-wrap nav ul div.dropdown ul {float: left; width: 32%;}
.header-wrap nav ul div.dropdown li {font-size: 22px;  height: 50px; text-align: left; margin-bottom: 15px; padding: 0px 10px; box-sizing: border-box; }
.header-wrap nav ul div.dropdown li a {color: #3e4044; text-decoration: none; }
.header-wrap nav ul div.dropdown li a:hover {color: #1948b2;}

.header-wrap .orderbtn { position:relative; cursor: pointer;  }
.header-wrap .orderbtn:hover ul {display: block;}
.header-wrap .orderbtn ul { position:absolute; z-index: 9999; background: #3954c1; top: 42px; width: 150px; padding: 10px; border-radius: 5px; display: none;}
.header-wrap .orderbtn ul li { list-style-type: none;}
.header-wrap .orderbtn ul li a{color: #fff; text-decoration: none;  }
.header-wrap .orderbtn ul li a:hover{color: #fca829;}

.header-wrap ul.links { margin: 0px; padding: 0px;float: right; }
.header-wrap ul.links>li {float:left; font-size: 10px; font-family: 'Roboto Condensed', sans-serif; color: #fff; padding-left: 5px; margin-right: 20px; line-height: 45px;}
.header-wrap ul.links>li:first-child {list-style-type: none;}
.header-wrap ul.links li.login a {background: url(/assets/images/icon-login.png) left no-repeat; padding-left: 20px;}
.header-wrap ul.links>li>a{color: #fff; font-size: 20px;text-decoration: none;}
.header-wrap ul.links>li>a:hover{color: #fca829 !important;}
.header-wrap ul.links .navbtn {background: url(../images/navbtn.png) left 14px no-repeat; float: right; cursor: pointer; padding-left: 25px;  color: #fff; text-transform: uppercase; display: none; }

.header-wrap .mobilenav { display: none; position:absolute; top: 55px; left: 0px; z-index: 999; padding: 0px; width: 100%; border-top: 1px solid #ffb838; box-sizing: border-box; }
.header-wrap .mobilenav.active { display: block;}
 .header-wrap .mobilenav>li {font-size: 16px; list-style-type: none; border-bottom: 1px solid #bedbed; background: #3f4044;padding: 0px 15px; }
 .header-wrap .mobilenav>li>a {font-size: 16px; color: #fff;  text-decoration: none; line-height: 1.2; margin: 0px; padding: 15px 0px; text-transform: uppercase; }
 .header-wrap .mobilenav>li>a span { background: url(/assets/images/yellow-arrow.png) right no-repeat; width: 9px; height: 9px; float: right; margin-right: 20px;}
 .header-wrap .mobilenav li a { display: block;}
 .header-wrap .mobilenav ul  {padding: 15px; margin: 0px; display: none;}
 .header-wrap .mobilenav ul.active  {display: block; background: #fff;}
 .header-wrap .mobilenav ul li  {font-size: 14px; list-style-type: none; line-height: 1.2; margin-bottom: 10px; text-transform: uppercase;}
 .header-wrap .mobilenav ul li a {color: #183d8e; text-decoration: none;}

.nav-wrap .talk {width: 250px; float: left; text-align: center; margin: 0px 15px 10px 0px; display: none;}
.nav-wrap .talk p{font-size: 18px; color: #fff; margin: 0px; font-weight: bold;}
.nav-wrap .talk p a{color: #ca1515;text-decoration: none;}
.nav-wrap .orderbtn {float: left; display: none; }

.search-wrap .searcharea p {font-size: 18px; margin: 20px 0px;}
.search-wrap .searcharea a.button {background: -webkit-linear-gradient(top, #ffd777 0%, #fcaa29 20%, #f37430 100%); background: linear-gradient(to bottom, #ffd777 0%, #fcaa29 20%, #f37430 100%); font-size: 20px; color: #fff; border: 1px solid #faa32c; border-radius: 5px; padding: 10px 20px; text-decoration: none; }

.home-event  {float: left; width: 30%; padding: 0px 40px; box-sizing: border-box; }
.home-event h3 {font-size: 30px; color: #2e4b8d;}
.home-event h4{ font-size: 24px; line-height: 1.2; text-align: left; margin: 0px; padding: 0px;}
.home-event h4 a {color: #3e4044; text-decoration: none;}
.events-wrap .home-event p { font-size: 18px;  text-align: left; margin: 0px 0px 25px; padding: 0px; font-weight: 500;}
.home-event .date  {border: 1px solid #2e4b8d; background-color: #fff; margin-bottom: 25px;}
.home-event .date .month {font-size: 48px; color: #fff; background: #2e4b8d;}
.home-event .date .day {font-size: 135px; background: #fff; color: #3e4044; text-decoration: none;}
.home-event .date a   {color: #3e4044; text-decoration: none;}
.home-event .button   {background: -webkit-linear-gradient(top, #ffd777 0%, #fcaa29 20%, #f37430 100%); background: linear-gradient(to bottom, #ffd777 0%, #fcaa29 20%, #f37430 100%); font-size: 20px; color: #fff; border: 1px solid #faa32c; border-radius: 5px; padding: 10px 20px; text-decoration: none; }

#home-events { float: right; width: 50%; text-align: left; padding: 60px 40px 0px; box-sizing: border-box;}
#home-events h3{font-size: 30px; color: #e2550b;}
#home-events select{font-size: 18px; color: #3e4044; border: 1px solid #2e4b8d; padding: 15px; width: 100%;}
#home-events button{clear: both;}
#home-events .bigOrange { width: 100%; line-height: 54px; text-align: center; padding: 0px; display: block; text-decoration: none;}

#landing .cities {border: 1px solid #3f4044; box-sizing: border-box; padding: 15px; background-color: #f4f8fb;}
#landing .cities  h2 span {color: #f37430;}
#landing .cities  h3 {font-size: 16px; color: #1948b2; margin: 0px; padding: 0px;}
#landing .cities .col{float: left; width: 25%; box-sizing: border-box; min-height: 210px;}
#landing .cities .col a{display: block; margin: 5px 0px; text-decoration: none;}

body.blog.landing #blogListingsWrapper #featuredBlog .blogArticle { padding-top: 40px; }

body.city .page-wrap .page .left .listingItem .content p .font {font-size: 17px;}
.bcolor {color: #1948b2; font-size: 18px; font-weight: bold; }

#event-submit label{display: block;}
#event-submit .fulltxt {width: 100%; margin-bottom: 15px;}
#event-submit .fulltxt input {width: 100%;}
#event-submit .halftxt {width: 45%; display: inline-block; margin:0px 10px 15px 0px;}
#event-submit .halftxt input {width: 100%;}
#event-submit .thirdtxt {width: 30%; display: inline-block; margin:0px 10px 15px 0px;}
#event-submit .thirdtxt input {width: 100%;}
#event-submit textarea {width: 100%; height: 200px;}

.event-callout { float: right; width: 45%; }
body.events #contentWrapper #content .event-callout h2 {color: #203886 !important; margin: 0px !important; font-size: 30px;}
.event-callout img {width: 100%; height: auto; }
.event-callout .btn { padding: 10px 20px; text-decoration: none; display: inline-block; }

#eventListingsCity { float: left; }

body.city #citySliderWrapper {display: inline-block; clear: right; width: 55%;}
body.city #citySliderWrapper img {max-width: 100%; height: auto !important;}

body.city .browseServicesWrapper { margin: 0px 20px 30px 0px;  float: left; width: 37%; border: 1px solid #000;}

body.city .side-slider {margin: 30px 0 0;}
body.city .side-slider section.info { float: left; clear: left; width: 37%; background: #d8dbe0; padding: 15px; box-sizing: border-box; text-align: center;}
body.city .side-slider section.info img { max-width: 100%; height: auto !important; }
body.city .side-slider section.info h3 { text-align: center; }

body.city .side-slider .info  h2 {color: #143a87; font-size: 35px; text-transform: uppercase; text-align: center; margin: 0px; padding: 0px;}
body.city .side-slider .info .text p { margin: 0px; padding: 0px; text-align: center;}
body.city .side-slider .info .text p a {color: #e9885d !important;}
body.city .side-slider .eventwrap .month { background: #213a7a; text-align: center;color: #fff; }
body.city .side-slider .eventwrap .day {color: #000; text-align: center; }
body.city .side-slider .eventwrap h3 a {color: #000 !important; text-decoration: none;}

body.listings .side-slider section.info { width: 100%;}
body.listings .browseServicesWrapper {width: 100%;}

#review-form label {display: block; text-align: left !important;}
#review-form .textbox {width: 100%; margin-bottom: 10px;}
#review-form textarea {width: 100% !important; height: 150px; box-sizing: border-box;}

.events-wrap .info .left { width: 70%; float: left;}
.events-wrap .info .right { width: 25%; float: right;text-align: center; }
.events-wrap .info .right .event-callout { width: 100%; float: none; }
.events-wrap .info .right .event-callout img { max-width: 100%;}
.events-wrap .info .right .event-callout h2{ font-size: 30px !important; }
.events-wrap .info .right .event-callout h2 a{width: 100%; box-sizing: border-box;}

.top-banner { text-align: center; margin-bottom: 20px; }
.top-banner img{max-width: 100%; height: auto;}
.top-banner.tablet {display: none;}
.side-banner img {max-width: 100%; height:auto;}

#inline_content { padding: 20px; }

#top-contact { width: 100%;background-color: #f8f5e6; padding: 20px; border: 1px solid #e2550b; box-sizing: border-box; margin-bottom: 20px;}
#top-contact .textbox {width: 30%; display: inline-block;margin-bottom: 10px; }
#top-contact textarea {width: 100%; margin-bottom: 10px;}
#top-contact .term {font-size: 12px;}
#top-contact p.title {font-size: 18px; font-weight: bold;}

#lead  {background: #fff; border: 1px solid #b7b7b7; border-radius: 5px; padding: 20px; margin-bottom: 20px; }
#lead.lead { border: none; }
#lead h2 {font-size: 32px; margin-bottom: 10px;}
#lead ol li {display: inline-block; width: 50%;}
#lead .step1 {text-align: right; background: url(/assets/images/step1.png) left no-repeat; line-height: 36px; }
#lead .step1 em, #lead .step2 em {color: #ff0b0b; margin-right: 5px;}
#lead .step2 {text-align: right; background: url(/assets/images/step2.png) left no-repeat; line-height: 36px; }
#lead form { width: 100%; }
#lead form select { width: 100%; border: 1px solid #b7b7b7; border-radius: 5px; padding: 5px; }
#lead form input[type=text] { width: 100%; border: 1px solid #b7b7b7; border-radius: 5px; padding: 5px;}
#lead form input[type=submit] {background: #223a7a; color: #fff; border: 1px solid #223a7a; border-radius: 5px; padding: 10px 15px; font-size: 18px; text-transform: uppercase; float: right;}
#lead form ul li{float: left;  width: 33%; font-size: 15px; height: 50px; box-sizing: border-box;}
#lead form .terms { font-size: 12px; line-height: 1; }
#lead form .terms a {padding: 0px 10px;}
#lead form .terms a:last-child {border-left: 1px solid #000;}

.footer-wrap { position: relative; }

.footer-tab  {  text-align: center; display: block; }
.footer-tab  a { font-weight: bold; font-size: 18px; text-decoration: none; text-align: center; background: #ed6363; display: block; color: #fff; float: right; padding: 10px 20px; width: 250px; border-radius: 5px;  position: fixed; bottom: 5px; right: 75px;}
.footer-news  { transition: bottom 220ms ease-in-out; float: right; width: 350px; border-radius: 5px;  position: fixed;  bottom: 5px;  right: 75px;}
.footer-news  a { font-weight: bold; font-size: 18px; text-decoration: none; text-align: center; background: #ed6363; display: block; color: #fff;  border-radius: 5px 5px 0px 0px; padding: 10px; }
.footer-news.slide-up { bottom: 5px !important; box-shadow: 3px 3px 20px rgba(0,0,0,0.25);}
.footer-news.slide-down { bottom: -130px !important; }
.footer-news form {background: #fff; padding: 10px;}
.footer-news form input[type="email"] {
  width: 304px;
  height: 42px;
  border: 1px solid #a6a9ad;
  color: #a6a9ad;
  margin: 10px 0px;
  padding: 0 10px;
}

.articleDetail   {width: 100%; margin: 0 auto;}
.articleDetail .page-wrap .page  {width: 1180px; margin: 0 auto;}

.fancybox-slide--iframe .fancybox-content {
                    width  : 800px;
                    height : 600px;
                    max-width  : 80%;
                    max-height : 80%;
                    margin: 0;
                }
.terms.white a { color: #fff; text-decoration: none; }

@media only screen and (max-width: 1200px) {

  .header-wrap  {padding: 0px;}
  .header-wrap header { width: 100%; }
  .header-wrap .nav-content { width: 100%;}
  .header-wrap nav > ul > li { font-size: 19px; }
  .header-wrap nav > ul > li>a {}
  .header-wrap nav ul ul  {}
  .header-wrap nav ul div.dropdown li  { font-size: 18px; height: 30px; }

  header .orderbtn { margin-right: 20px; }
  body.city .page-wrap .page .left .listingItem .content {width: 70%; float: right;}
}

@media only screen and (max-width:1100px) {
  header { height: auto;}
 .header-wrap header .logo { float: none; width: 100%; text-align: center;background-color: #f5fbff; }
.header-wrap header .logo img { max-width: 100%; height: auto; }
  .header-wrap header .logo img { max-width: 100%; }
 .header-wrap .nav-wrap { padding: 10px 0px 0px; position: relative;top: 0px; }
 .header-wrap nav > ul > li { font-size: 16px; }
 .header-wrap nav > ul > li > a { height: 40px; }
 .header-wrap nav ul div.dropdown  {top: 40px; width: 90%; }
 .header-wrap nav ul div.dropdown li  { font-size: 16px; height: 30px; }
  header .talk {text-align: center; width: 100%;}
  header .orderbtn {display: none;}
  .nav-wrap .talk {display: block;}
  .nav-wrap .orderbtn {display: block;}
 .search-wrap { clear: both; }
.header-wrap nav {display: none;}
 .header-wrap ul.links>li {display: none;}
 .header-wrap ul.links .navbtn { display: block;  }
 .nav-wrap .talk p a { color: #fff; }
  header #topsearch {float: right; width: 80%; margin-right: 15px;}
  header #topsearch select {width: 40%; font-size: 14px; font-weight: bold; border: 2px solid #000;}
  body.city .side-slider section.info { width: 100%; }
body.city .browseServicesWrapper { width: 100%; }
body.city #citySliderWrapper {width: 100%; float: none;}
.articleDetail .page-wrap .page { width: 95%; }



}

@media only screen and (max-width:900px) {
 #home-events .bigOrange { padding: 20px 0px; width: 100%; display: block; text-align: center;}
 .home-event { width: 50%; }
 header .talk {display: block;}
 .header-wrap header .logo { float: none; width: 100%; text-align: center;background-color: #f5fbff; }
.header-wrap header .logo img { max-width: 100%; height: auto; }

 .event-callout { float: none; width: 60%; clear: both; }
#eventListingsCity { float: none; width: 100%; margin-bottom: 30px; }

}

@media only screen and (max-width:767px) {
header .home-search { display: none; }
.header-wrap header .logo { float: none; width: 100%; text-align: center;background-color: #f5fbff; }
.header-wrap header .logo img { max-width: 100%; height: auto; }
header #topsearch { float: none; width: auto; }
header #topsearch select { float: none; clear: both; width: 100%; margin-bottom: 10px; }
header #topsearch button { float: none; width: 95%; margin: 0px 0px 10px !important; }
header .talk { margin: 0px; background: #fff; }
.header-wrap .nav-wrap { position: relative; top: auto; clear: both; padding: 10px 0px 0px; margin-bottom: 10px;}
.header-wrap .nav-content { padding-left: 0px; }
.header-wrap ul.links { float: none; width: 100%; padding: 0px 20px; }
.header-wrap ul.links>li { width: 40%; margin-right: 0px; }
.header-wrap ul.links>li ul { display: block; }
.nav-wrap .talk {display: none;}
.nav-wrap .orderbtn {margin-left: 15px;}
.nav-wrap .orderbtn img {margin-bottom: 10px;}
.nav-wrap .orderbtn ul.active {display: block;}
.home-event { float: none; width: 100%; padding: 20px; box-sizing: border-box; }
#home-events { float: none; width: 100%; padding: 20px; box-sizing: border-box;}
#landing .cities .col {width: 50%; border-bottom: 1px solid #000;}
#home-events .bigOrange { padding: 0px;}
body.city .page-wrap .page .left .listingItem {}
body.city .page-wrap .page .left .listingItem .image {float: none;}
body.city .page-wrap .page .left .listingItem .content { float: none; width: auto; }
body.city .page-wrap .page .left .listingItem .content p {}
body.city .page-wrap .page .left { padding-left: 0px; }
.event-callout {  width: 100%; clear: both; }
body.city .side-slider section.info { width: 100%; }
.events-wrap .info .left { width: 100%; float: none;}
.events-wrap .info .right { width: 100%; float: none;text-align: center; }
.events-wrap .info .right .event-callout { width: 100%; }
.top-banner {display: none;}
.top-banner.tablet {display: block;}
#lead form ul li { width: 45%; text-align: left !important; }
#lead form label { text-align: left !important; line-height: 1.2;}
#lead form input[type=checkbox] {width: auto !important;}
#lead form input[type=submit] { font-size: 15px; width: 100%; padding: 10px 0px; text-align: center; }
.footer-news form {width: 100%; box-sizing: border-box;}
.footer-news  { float: none;  left: 0;  right: 0; margin: 5% auto;}
.footer-news.slide-down { bottom: -170px !important; }
}

@media only screen and (max-width:500px) {
#landing .cities .col {width: 100%; border-bottom: none;}
.event-callout .btn {  clear: both; display: block; margin-top: 20px; text-align: center; }
#lead .ff_composer .size1of2 { width: 100%; }
#lead form ul li { width: 100%; height: auto; }
#lead .step1 { padding-top: 60px; text-align: left; }
#lead .step2 { padding-top: 60px; text-align: left; }
.footer-news  { float: none; width: 80%; left: 0;  right: 0;}
.footer-news.slide-up { bottom: -10px !important; }
.footer-news.slide-down { bottom: -170px !important; }


}






